<?php

define( 'DB_NAME', '@lcWpMySqlDbnameProd@' );
define( 'DB_USER', '@lcWpMySqlUsernameProd@' );
define( 'DB_PASSWORD', '@lcWpMySqlPasswordProd@' );
define( 'DB_HOST', '@lcWpMySqlHostProd@' );

define('DOMAIN_CURRENT_SITE', 'livecarta.com');

define('LAWCARTA_SUBDOMAIN', 'app');
define('LAWCARTA_PORT', '');

define('LAWCARTA_ENVIRONMENT_NAME', 'prod');

define('LC_ALLOW_COOKIE_POPUP', true);
define('LC_GTM', 'GTM-K8LWZ6K');

define('LAWCARTA_GA_CONFIG', 'UA-111488943-1');
define('LIVECARTA_GA_CONFIG', 'UA-111488943-2');

$_SERVER['HTTPS'] = 'On';